Subject: Re: [PATCH 00/10] mark private symbols static

From: Jeff King <[email-masked]>
Date: Thu, 15 Jan 2015 02:18:27 -0500

On Wed, Jan 14, 2015 at 03:40:45PM -0800, Junio C Hamano wrote:

> Here are a handful of patches to make symbols that are only used
> within a .c file as static.  This is not the kind of changes we
> would want to do in the pre-release freeze period, and it is just
> for reference.  I may later come back to them after 2.3 final is
> tagged.

I commented specifically on the ones that are in areas I touch a lot,
but all of them look fine to me.

-Peff